## org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.tableeditor.action
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.tableeditor.action.Messages

    public class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `ASATableEditorActionProvider_edit_table`
`static java.lang.String` `EditASATableAction_initializing`
`static java.lang.String` `EditASATableAction_obj_not_found`
`static java.lang.String` `EditASATableAction_obj_not_found_detail`
`static java.lang.String` `EditASATableAction_open_asa_table_editor`
`static java.lang.String` `EditASATableAction_read_objects`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### EditASATableAction_obj_not_found_detail

    public static java.lang.String EditASATableAction_obj_not_found_detail

### EditASATableAction_obj_not_found

    public static java.lang.String EditASATableAction_obj_not_found

### ASATableEditorActionProvider_edit_table

    public static java.lang.String ASATableEditorActionProvider_edit_table

### EditASATableAction_initializing

    public static java.lang.String EditASATableAction_initializing

### EditASATableAction_open_asa_table_editor

    public static java.lang.String EditASATableAction_open_asa_table_editor

### EditASATableAction_read_objects

    public static java.lang.String EditASATableAction_read_objects